
Infrastructure - Story #2076

Update cn_rest_service to use new types schema

2011-12-01 22:31 - Matthew Jones

Status: Closed Start date: 2011-12-01

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2011.51-Block.6   

Story Points:    

Description

Subtasks:

Task # 2077: CNRead.resolve must return ObjectFormat.version field Closed

History

#1 - 2011-12-01 22:31 - Matthew Jones

- Target version set to Sprint-2011.49-Block.6

- Position set to 1

- Position deleted (1)

#2 - 2011-12-06 14:36 - Dave Vieglais

- Position set to 1

- Position deleted (8)

#3 - 2011-12-19 18:07 - Dave Vieglais

- Assignee set to Robert Waltz

#4 - 2011-12-19 18:08 - Dave Vieglais

- Position set to 4

- Target version changed from Sprint-2011.49-Block.6 to Sprint-2011.51-Block.6

- Position deleted (10)

#5 - 2011-12-19 18:09 - Robert Waltz

- Milestone changed from CCI-0.6.4 to CCI-1.0.0

- Category set to d1_cn_service

- Status changed from New to In Progress

#6 - 2011-12-22 00:29 - Robert Waltz

- Status changed from In Progress to Closed
